body {
  background: #fff;
}

.login form {
  background: #fff;
  border: none;
  box-shadow: unset;
}

.forgetmenot {
  display: none;
}

input[type="color"], input[type="date"], input[type="datetime-local"], input[type="datetime"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"], select, textarea {
  box-shadow: 0 0 0 transparent;
  border-radius: 0;
  border: 1px solid #000;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
  background-color: #fff;
  color: #2c3338;
}

input[type="checkbox"]:focus, input[type="color"]:focus, input[type="date"]:focus, input[type="datetime-local"]:focus, input[type="datetime"]:focus, input[type="email"]:focus, input[type="month"]:focus, input[type="number"]:focus, input[type="password"]:focus, input[type="radio"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="text"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="week"]:focus, select:focus, textarea:focus {
  border-color: #000;
  box-shadow: 0 0 0 1px #000;
  outline: 2px solid transparent;
}

.wp-core-ui .button-primary {
  background: #000;
  border-color: #000;
}

.wp-core-ui .button, .wp-core-ui .button-primary, .wp-core-ui .button-secondary {
  border-radius: 0;
}

.wp-core-ui .button-primary.focus, .wp-core-ui .button-primary.hover, .wp-core-ui .button-primary:focus, .wp-core-ui .button-primary:hover {
  background: #333;
  border-color: #333;
}

.wp-core-ui .button-primary.focus, .wp-core-ui .button-primary:focus {
  box-shadow: 0 0 0 1px #fff,0 0 0 3px #000;
}

body.login-password-protected.login label {
  font-size: 0px;
  color: transparent;
}
